@charset "utf-8";
/* CSS Document */
body {
	margin:0;
	padding:0;
}
img {
	border:0;
}
#head {
	width: 100%;
	min-width:1200px;
	margin:0 auto;
	padding:0;
	border-bottom:1px solid #CCC;
}
#head h1 {
	color:#666;
	font-size:11px;
	text-align:left;
	float:left;
	width:500px;
	font-weight:normal;
	padding:8px 0 5px 0;
	margin:0;
}
#head ul {
	margin:0;
	padding:0;
	list-style:none;
	float:right;
	width:370px;
} 
#head ul li {
	float:left;
	margin:0;
	padding:0 0 5px 3px ;
}
#head ul li.bod {
	margin:0;
	padding:0 0 5px 7px;
}
.cf:before,
.cf:after {
    content: " ";
    display: table;
}

.cf:after {
    clear: both;
}

.cf {
    *zoom: 1;
}
.clear {
	clear:both;
}

/*slide*/
#image-navigation-text .navi {
	float:right;
	width:290px;
	text-align:center;
}
#image-navigation-text .navi ul {
	margin:0;
	padding:0;
	list-style:none;
}
#image-navigation-text .navi ul li {
	padding:0;
	margin:0;
}

#image-navigation-text .navi ul li a  { 
	display:block;
	width:290px;
	height:100px;
}
#action_boximage {
	float:left;
	padding:0;
	width:830px;
	height:400px;
	margin-bottom:20px;
}
#image-navigation-text { 
	width:1120px;
	margin:15px auto 0 auto;
	padding:0;
	height:400px;
}
#image-navigation-text ul {
	margin:0; 
	padding:0;  
}
#image-navigation-text ul li  {
	list-style:none; 
	margin:0; 
	font-size:14px; 
	padding:0; 
}

#image-navigation-text .navi-image a {
	position:absolute; 
	top:0; 
	left:0; 
	z-index:8;
}
#image-navigation-text .navi-image a.active {
	z-index:10;
}
#image-navigation-text .navi-image a.last-active {
	z-index:9;
} 
#image-navigation-text-text .navi-image {
	position:relative;
}
#image-navigation-text-text .navi-image a {
	display:block;
}

#image-navigation-text .navi-image {
	clear:both; 
	position:relative;
}
.section_space {
	clear:both;
}
#image-navigation-text .active {
	background-image:url(http://image.rakuten.co.jp/tokaijari/cabinet/top/top_43.gif);
	background-repeat:no-repeat;
	background-position:left 50%;
	
}
/*navi*/
#navi {
	background-image:url(img/topcomp_25.png);
	background-repeat:repeat-x;
	margin:20px 0;
	width:100%;
	height:50px;
	padding:0;
	text-align:center;
	list-style:none;
	min-width: 1200px;
}
#navi li {
	display:inline;
	margin:0;
	padding:0;
}
/*cont_main*/
#cont_main {
	width:1120px;
	margin:20px auto;
	padding:0;
}
#cont_left {
	float:left;
	margin:0;
	padding:0;
	width:740px;
}
.main_photo2 {
	position: relative;
}
.main_photo2 .main_movie {
	width: 740px;
}

.main_photo2 img {
	width: 100%;
	height: auto;
}

#cont_left .main_photo2 h2 {
	margin:0;
	padding:12px 0 0 28px;
	background-image:url(img/obi1.png);
	background-repeat:no-repeat;
	height:54px;
	width:740px;
	color:#FFF;
	font-size:20px;
	font-family: "arial black";
	position: absolute; 
	top: 0; 
	left: 0; 
}	
#cont_left .main_photo2 .cont_text2 {
	background-color: rgba(156,122,29,0.9);
	padding:10px;
	margin:220px 20px 20px 20px;
	border:#F90 solid 1px;
	color:#FFF;
	font-size:22px;
	text-align:left;
	font-family: "arial black";
	position: absolute; 
	top: 60px; 
	left: 10px; 
	width: 660px;
}
#cont_left .main_photo2 .cont_text2 p {
	text-align:right;
	font-size:13px;
	margin:0;
	padding:0;
}
#cont_left .main_photo2 .cont_text2 a {
	color: #FFF;
}
#kiji_list {
	width:740px;
	clear:both;
	margin:20px 0;
	padding:0;
}
#kiji_list .kiji {
	width:360px;
	height: 440px;
	float:left;
	margin:0 0 30px 20px;
}
#kiji_list .kiji:nth-child(odd){
	margin:0 0 30px 0;
}
#kiji_list .kiji h3.bak1 {
	background-image:url(img/obi1_l.png) ;
	background-repeat:no-repeat;
	height:46px;
	width:359px;
	margin:0 0 10px 0;
	padding:0;
}
#kiji_list .kiji h3.bak2 {
	background-image:url(img/obi2_l.png) ;
	background-repeat:no-repeat;
	height:46px;
	width:359px;
	margin:0 0 10px 0;
	padding:0;
}

#kiji_list .kiji h3 p {
	float:left;
	width:162px;
	text-align:center;
	color:#FFF;
	font-size:20px;
	margin:0;
	padding:14px 0 0 0;
}
#kiji_list .kiji h3 span {
	display:block;
	float:right;
	width:176px;
	margin:0;
	padding:14px 0 0 0;
	color:#666;
	font-size:10px;
	font-weight:normal;
}
#kiji_list .kiji .main_img {
	float:left;
	width:170px;
}
#kiji_list .kiji .main_text {
	float:right;
	width:170px;
	margin:0;
	padding:0;
	color:#666;
	font-weight:bold;
	font-size:16px;
	line-height:150%;
}
#kiji_list .kiji .main_text span {
	font-size:13px;
	display:block;
	margin:0 0 5px 0;
}
#kiji_list .kiji .short_text {
	clear:both;
	width:360px;
	margin:0;
	padding:10px 0 0 0;
	color:#666;
	line-height:130%;
	font-size:13px;
}
#kiji_list .kiji dl {
  width:360px;
	border-top:1px #999 dotted;
}
#kiji_list .kiji dt {
	float:left;
	clear:left;
	width:60px;
	padding:10px 0;
	margin:0;
	/*border-bottom:1px #999 dotted;*/
	height:60px;
}
#kiji_list .kiji dd {
	float:left;
	width:285px;
	padding:10px 0 10px 15px;
	margin:0;
	text-align:left;
	/*border-bottom:1px #999 dotted;*/
	height:60px;
	font-size:16px;
	font-weight:bold;
	color:#666;
}
#kiji_list .kiji dd span {
	font-weight:normal;
	font-size:13px;
	display:block;
}
#kiji_list .kiji_s {
	width:235px;
	height: 360px;
	float:left;
	margin:0 17px 25px 0 ;
}

#kiji_list > *:first-child + * + * + * + * + * + *{
	margin:0 0 25px 0 ;
}
#kiji_list > *:first-child + * + * + * + * + * + * + * + * + *{
	margin:0 0 25px 0 ;
}
#kiji_list > *:first-child + * + * + * + * + * + * + * + * + * + * + * + *{
	margin:0 0 25px 0 ;
}
#kiji_list .kiji_s h3 {
	background-repeat:no-repeat;
	height:45px;
	width:234px;
	margin:0 0 10px 0;
	padding:0;
	color:#FFF;
}
.kiji_s h3 p {
	width:160px;
	text-align:center;
	margin:0;
	padding:14px 0 0 0;
}
#kiji_list .kiji_s h3.bak1 {
	background-image:url(img/obi1_s.png) ;
}
#kiji_list .kiji_s h3.bak2 {
	background-image:url(img/obi2_s.png) ;
}
#kiji_list .kiji_s h3.bak3 {
	background-image:url(img/obi3_s.png) ;
}
.kiji_s p.cont_text {
	font-size:11px;
	color:#666;
	line-height:130%;
	margin:3px 0 8px 0;
	padding:0;
}
.kiji_s .main_img {
	float:left;
	width:60px;
}
.kiji_s .main_text {
	float:right;
	width:160px;
	margin:0;
	padding:0;
	font-size:13px;
	color:#666;
	line-height:140%;
	font-weight:bold;
}
.kiji_s .main_text span {
	font-size:11px;
	display:block;
	margin-bottom:2px;
	font-weight:normal;
}
.kiji_s p.short_text {
	font-size:13px;
	color:#666;
	line-height:140%;
	clear:both;
	padding:8px 0;
	margin:0;
}
.kiji_s ul {
	margin:0;
	padding:0;
	list-style:none;
	border-top:1px #666 dashed;
}
.kiji_s ul li {
	border-bottom:1px #666 dashed;
	padding:0 0 10px 25px;
	margin:10px 0 0 0;
	font-size:12px;
	color:#666;
	background-repeat:no-repeat;
	background-position:left top;
}
.kiji_s ul.list1 li {
	background-image:url(img/topcomp_94.png);	
}
.kiji_s ul.list2 li {
	background-image:url(img/topcomp_97.png);	
}
.kiji_s ul.list3 li {
	background-image:url(img/topcomp_101.png);	
}
/*sidenav*/
#sidenav {
	float:right;
	margin:0;
	padding:0;
	width:320px;
}
#sidenav .elearning {
	color:#666;
	font-size:13px;
	margin:0 0 5px 0;
	padding:0;
}
.login_btn {
	float:left;
	text-align:left;
}
.toroku {
	float:right;
	text-align:right;
}
.toiawase {
	clear:both;
	margin:0;
	padding:10px 0 0 0;
}
#sidenav h3 {
	background-color:#BFD7E1;
	margin:30px 0 0 0;
	padding:0;
	-webkit-border-top-left-radius: 5px; 
	-moz-border-radius-topleft: 5px;  
}
#sidenav h3 p {
	float:left;
	width:200px;
	margin:0;
	padding:10px;
	color:#FFF;
	font-size:20px;
	background-color:#005E84;
	-webkit-border-top-left-radius: 5px; 
	-moz-border-radius-topleft: 5px; 
}
#sidenav h3 a {
	display:block;
	float:right;
	margin:0;
	padding:3px;
}
.interview_list {
	margin:0;
	padding:0;
	list-style:none;
}
.interview_list li {
	/* border-bottom:1px #666 dotted; */
	padding:5px 0;
	margin:0;
	display:block;
	color:#666;
	line-height:140%;
}
.interview_list li img {
	float:left;
	display:block;
  width:100px;
}
.interview_list li p {
	float:right;
	width:200px;
	text-align:left;
	color:#666;
	font-size:12px;
	margin:0;
	padding:0;
}
.interview_list li p span {
	display:block;
	font-weight:bold;
	font-size:14px;
}

dl.event {
  width:320px;
	/* border-bottom:1px #5D5D5D dotted; */
}
dl.event dt {
	float:left;
	clear:left;
	width:100px;
	padding:10px 0;
	margin:0;
	font-size:14px;
	color:#646464;
}
dl.event dd {
	/*
	float:left;
	width:205px;
	padding:10px 0 10px 15px;
	*/
	padding:0 0 10px 0;
	margin:0 0 10px 0;
	border-bottom: 1px dotted #666;
	text-align:left;
	font-size:14px;
	color:#646464;
}

dl.new_blog {
  width:320px;
	/* border-bottom:1px #5D5D5D dotted; */
}
dl.new_blog dt {
	float:left;
	width:100px;
	padding:0 0 10px 0;
	margin:0;
	font-size:14px;
	color:#646464;
}
dl.new_blog dd {
	float:right;
	width:205px;
	padding:0 0 10px 0;
	margin:0;
	text-align:left;
	font-size:14px;
	color:#646464;
}

.lerning {
	margin:10px 0;
	padding:0;
}
.lerning .img {
	border: 1px solid #828282;
	text-align: center;
	background-color: #C8C8C8;
}
.lerning .title {
	padding: 5px;
	color: #FFF;
	font-size: 12px;
	background-color: #828282;
}
.lerning .title a {
	color: #FFF;
	text-decoration: none;
}

.side_text {
	color:#555;
	font-size:11px;
	line-height:140%;
	margin:10px 0 0 0;
}
.side_text b {
	font-size:16px;
	display:block;
	margin:0 0 5px 0;
}
.side_text img {
	float:left;
	margin:0 10px 0 0;
}
/*foot*/
#foot {
	clear:both;
	background-color:#015F85;
	width:100%;
	padding:50px 0;
	margin:200px 0 0 0;
	min-width:1200px;
}
#foot_main {
	width:1120px;
	margin:0 auto;
	padding:0;
	color:#FFF;
}
#foot_main .logo {
	float:right;
	width:430px;
	margin:0;
	padding:0;
	font-size:14px;
	line-height:130%;
}
#foot_main .logo img {
	margin:-20px 15px 0 0;
}
#foot_main .logo p {
	clear:both;
	text-align:right;
	margin:20px 0 0 0;
	padding:0;
	line-height:130%;
	font-size:13px;
}
#foot_main ul {
	margin:0;
	padding:0;
	list-style:none;
}
#foot_main ul li {
	float:left;
	width:150px;
	margin:0;
	padding:0;
}
#foot_main ul li ul {
	margin:0;
	padding:0;
}
#foot_main ul li ul li {
	float:none;
	padding:5px ;
	font-size:12px;
}
#foot_main ul li ul li a:link,
#foot_main ul li ul li a:hover,
#foot_main ul li ul li a:visited {
	color:#FFF;
	text-decoration:none;
}


/* 文字列制御 */
.text_just {
	text-align:justify;  
	text-justify: inter-ideograph;
}
.lh20 {
	line-height: 2;
}
.lh15 {
	line-height: 1.5;
}
.lh12 {
	line-height: 1.2;
}

/* マージン共通 */
.mb5 {
	margin-bottom: 5px;
}
.mb10 {
	margin-bottom: 10px;
}
.mb15 {
	margin-bottom: 15px;
}
.mb20 {
	margin-bottom: 20px;
}
.mb25 {
	margin-bottom: 25px;
}
.mb30 {
	margin-bottom: 30px;
}
.mb35 {
	margin-bottom: 35px;
}
.mb40 {
	margin-bottom: 40px;
}
.mb45 {
	margin-bottom: 45px;
}
.mb50 {
	margin-bottom: 50px;
}
.mb55 {
	margin-bottom: 55px;
}
.mb60 {
	margin-bottom: 60px;
}
.mb85 {
	margin-bottom: 85px;
}
.mb100 {
	margin-bottom: 100px;
}
.mt5 {
	margin-top: 5px;
}
.mt10 {
	margin-top: 10px;
}
.mt15 {
	margin-top: 15px;
}
.mt20 {
	margin-top: 20px;
}
.mt25 {
	margin-top: 25px;
}
.mt30 {
	margin-top: 30px;
}
.mt35 {
	margin-top: 35px;
}
.mt40 {
	margin-top: 40px;
}
.mt45 {
	margin-top: 45px;
}
.mt50 {
	margin-top: 50px;
}
.mt55 {
	margin-top: 55px;
}
.mt60 {
	margin-top: 60px;
}
.mt75 {
	margin-top: 55px;
}
.ml5 {
	margin-left:5px;
}
.ml8 {
	margin-left:8px;
}
.ml10 {
	margin-left:10px;
}
.ml15 {
	margin-left:15px;
}
.ml20 {
	margin-left:20px;
}
.ml25 {
	margin-left:25px;
}
.ml40 {
	margin-left:40px;
}
.ml45 {
	margin-left:45px;
}
.ml70 {
	margin-left:70px;
}
.mr10 {
	margin-right: 10px;
}
.mr15 {
	margin-right: 15px;
}
.mr30 {
	margin-right: 30px;
}


/* パディング */
.pt5 {
	padding-top: 5px;
}
.pt10 {
	padding-top: 10px
}
.pt20 {
	padding-top: 20px
}
.pt30 {
	padding-top: 30px
}
.pb5 {
	padding-bottom: 5px;
}
.pb10 {
	padding-bottom: 10px;
}
.pb20 {
	padding-bottom: 20px;
}
.pl5 {
	padding-left: 5px;
}
.pl10 {
	padding-left: 10px;
}
.pl15 {
	padding-left: 15px;
}
.pl20 {
	padding-left: 20px;
}
.pl30 {
	padding-left: 30px;
}
.pl40 {
	padding-left: 40px;
}
.pr5 {
	padding-right: 5px;
}
.pr10 {
	padding-right: 10px;
}
.pr15 {
	padding-right: 15px;
}
.pr20 {
	padding-right: 20px;
}

/* アライン共通 */
.tac {
	text-align: center;
}
.tal {
	text-align: left;
}
.tar {
	text-align: right;
}
.vam {
	vertical-align: middle;
}

/* フォーム共通 */
img,input {
	vertical-align: middle;
}
input[type="text"], input[type="password"] {
	border: solid 1px #cdcdcd;
	padding: 2px;
}
input[type="submit"], input[type="reset"], input[type="button"] {
	border: solid 1px #cdcdcd;
	padding: 5px;
	background-color: #DFDFDF;
}
select {
	border: solid 1px #cdcdcd;
	padding: 2px;
	vertical-align: middle;
}
textarea {
	border: solid 1px #cdcdcd;
	padding: 2px;
}


/* 文字 */
.f_red {
	color: red;
}
.f_orange {
	color: #EA5217;
}
.f_green {
	color: #99CC33;
}
.f_blue {
	color: #00468C;
}
.f_blue_l {
	color: #0072ff;
}
.f_pink {
	color: #ff006c;
}

/* フロート関連 */
.flt_L {
	float: left;
}
.flt_R {
	float: right;
}
.alignleft {
	float: left;
	padding: 0 10px 10px 0;
}
.alignright {
	float: rightt;
	padding: 0 0 10px 10px;
}

.clearfix:after {
  content: ".";  /* 新しい要素を作る */
  display: block;  /* ブロックレベル要素に */
  clear: both;
  height: 0;
  visibility: hidden;
}

.clearfix {
  min-height: 1px;
}

* html .clearfix {
  height: 1px;
  /*ﾀ*//*/
  height: auto;
  overflow: hidden;
  /**/
}

.clearfix + *{
    clear: both;
}

.clf {
	width: 100%;
	display: block;
	visibility: hidden;
	font-size: 0;
	height: 0;
	clear: both;
}

.archive-header {
	position: relative;
}

.ct_title {
	margin: 0;
  padding: 12px 0 0 10px;
  background-image: url(img/obi1.png);
  background-repeat: no-repeat;
  height: 54px;
  width: 740px;
  color: #FFF;
  font-size: 18px;
  font-family: "arial black";
}

.ct_list {
	margin-bottom: 20px;
	border-bottom: 1px solid #666;
	padding: 10px 0 20px 0;
}
.ct_list h3 {
	font-size: 16px;
	padding-left: 10px;
	border-left: 5px solid #005E84;
}
.ct_list .thumb {
	max-width: 300px;
	height: auto;
	float: left;
}
.ct_list .except {
	line-height: 1.5;
}
.ct_list .link_btn {
	padding: 10px;
	background-color: #CDCDCD;
	border: 1px solid #666;
	text-decoration: none;
	display: inline;
}
.ct_list .alignright {
	float: right;
	padding-left: 10px;
	padding-bottom: 10px;
}
.ct_list .alignleft {
	float: left;
	padding-right: 10px;
	padding-bottom: 10px;
}

.wp-pagenavi {
	padding-bottom: 30px;
}

.login_form {
	background-color: #EFEFEF;
	padding: 20px;
	border: 1px solid #666;
}
.login_form .column {
	padding: 10px 0;
}
.login_form .left {
	float: left;
	width: 30%;
	font-weight: bold;
}
.login_form .right {
	float: right;
	width: 70%;
}

.h3_A {
	font-size: 16px;
	padding-left: 10px;
	border-left: 5px solid #005E84;
}

.nagare_box {
	font-size: 32px;
	vertical-align: middle;
}
.nagare_box span {
	padding: 10px 0;
}

#kiyaku, #privacy {
	height: 300px;
	overflow-y: scroll;
}


.tbl_A {
	border-left: 1px solid #666;
	border-top: 1px solid #666;
	width: 100%;
}
.tbl_A th {
	border-right: 1px solid #666;
	border-bottom: 1px solid #666;
	background-color: #EFEFEF;
	padding: 10px;
	vertical-align: top;
	text-align: left;
}
.tbl_A td {
	border-right: 1px solid #666;
	border-bottom: 1px solid #666;
	padding: 10px;
	vertical-align: top;
	text-align: left;
}

/* スポンサーバナー */
#sponsorbanner {
	padding-bottom:20px;
	vertical-align:top;
}
#sponsorbanner a {
	display:inline-block;
	margin:0 10px 10px 0;
	vertical-align:top;
}


/* SNSアイコン */
#top_sns_icons {
	text-align:right;
	list-style:none;
}
#top_sns_icons li {
	display:inline-block;
	margin-left:10px;
}
#top_sns_icons li img {
	height:50px;
	width:auto;
}

/* サイド：レコメンド */
.recommend h4 {
	width:48%;
	float:left;
	cursor: pointer;
	background-color: #BFD7E1;
	color:#005E84;
	padding:10px;
	margin:0;
	box-sizing:border-box;
	margin-right:1%;
}
.recommend h4.off {
	background-color: #BFD7E1;
	color:#005E84;
}
.recommend h4.on {
	background-color: #005E84;
	color:#FFF;
}
.recommend dl {
  width:320px;
	/* border-bottom:1px #5D5D5D dotted; */
	border:2px solid #005E84;
	padding:10px;
	box-sizing: border-box;
	margin:0;
}
.recommend dt {
	float:left;
	clear:left;
	width:100px;
	padding:10px 0;
	margin:0;
	font-size:14px;
	color:#646464;
}
.recommend ul {
	padding:0 !important;
	margin:0 !important;
}
.recommend dd , .recommend li {
	/*
	float:left;
	width:205px;
	padding:10px 0 10px 15px;
	*/
	padding:0 0 10px 0;
	margin:0 0 10px 0;
	border-bottom: 1px dotted #666;
	text-align:left;
	font-size:14px;
	color:#646464;
}
.recommend .tag_off {
	display:none;
}

.wpp-meta, .post-stats {
	display:inline !important;
}



/*******スマホ対応 2021 9月 *****************/

.sp{
	display: none;
}

@media screen and (max-width: 767px) {
	/*トップページ */
	*{
		box-sizing: border-box;
	}
	#nav{
		display: none;
	}
	#head {
		min-width: auto;
	}
	#head h1 {
		float: none;
		width: 100%;
		padding: 0 5px;
		box-sizing: border-box;
	}
	#head ul {
		display: none;
	}
	#navi{
		display: none;
	}
	#cont_left {
		float: none;
		width: 100%;
	}
	#image-navigation-text .navi{
		display: none;
	}
	#cont_main {
		width: 100%;
	}
	#cont_left {
		float: none;
		width: 100%;
	}
	#kiji_list {
		width: 100%;
	}
	#kiji_list .kiji{
		width: 95%;
		float: none;
		margin: 0 auto;
		height: auto;
	}
	#kiji_list .kiji h3.bak1 {
		width: 100%;
	}
	#kiji_list .kiji h3.bak2 {
		width: 100%;
	}
	#kiji_list .kiji dl {
		width: 100%;
	}
	#kiji_list .kiji .short_text {
		width: 100%;
	}
	#action_boximage {
		float: none;
		padding: 0;
		width: 95%;
		margin: 0 auto;
		height: auto;
	}

	#image-navigation-text {
		width: 100%;
		height: auto;
	}
	#image-navigation-text .navi-image {
		width: 100%;
		height: 50vw;
	}
	#image-navigation-text .navi-image a {
		width: 100%;
		text-align: center;
	}
	#image-navigation-text .navi-image a img{
		width: 100%;
		height: auto;
	}

	#top_sns_icons {
		width: 97%;
		position: absolute;
		padding: 0;
		bottom: -86px;
	}

	#kiji_list .kiji:nth-child(odd) {
		margin: 0 auto;
	}

	#cont_left .main_photo2 .cont_text2 {
		padding: 10px;
		margin: 0px auto 100px;
		font-size: 16px;
		position: relative;
		top: 0px;
		left: 0px;
		padding: 0 10px;
		width: 90%;
	}

	.main_photo2 .main_movie {
		width: 95%;
		margin: 0 auto;
		padding: 0;
	}

	#kiji_list .kiji .main_img {
		float: none;
		width: 100%;
	}

	#kiji_list .kiji .main_img img {
		width: 160px;
    	height: auto;
	}
	#kiji_list .kiji .main_text {
		float: none;
		width: 100%;
	}
	.kiji_s .main_img {
		float: none;
		width: 160px;
		height: auto;
	}
	.kiji_s .main_img img{
		width: 160px;
		height: auto;
	}
	#sponsorbanner a {
		width: 95%;
		margin: 5px auto;
		text-align: center;
	}
	#kiji_list .kiji_s {
		width: 95%;
		height: auto;
		margin: 0px auto;
		float: none;
	}
	.kiji_s .main_text {
		float: none;
		width: 100%;
	}
	#kiji_list .kiji_s h3 {
		width: 100%;
	}
	#sidenav {
		float: none;
		width: 100%;
	}
	#sidenav h3 p {
		float: none;
		width: 100%;
		box-sizing: border-box;
	}
	#sidenav h3 a {
		width: 100%;
		display: block;
		float: none;
	}
	#sidenav .elearning {
		margin: 0 auto;
		width: 95%;
		padding: 0;
	}
	.interview_list li p {
		float: none;
		width: 100%;
	}
	.toiawase {
		margin: 0 auto;
		width: 95%;
	}
	#sidenav h3 {
		width: 95%;
		margin: 30px auto;
	}
	#sidenav h3 {
		width: 95%;
		background-color: #BFD7E1;
		margin: 30px auto;
	}
	dl.event {
		width: 95%;
		margin: 0 auto;
	}
	.recommend{
		width: 95%;
		margin: 0 auto;
	}
	.recommend dl {
		width: 100%;
	}
	.interview_list {
		margin: 0;
		width: 95%;
		margin: 0 auto;
	}
	.content{
		width: 95%;
		margin: 0 auto;
	}
	/*　フッター*/
	#foot {
		width: 100%;
		margin: 0;
		min-width: auto;
	}
	#foot_main {
		width: 100%;
	}
	#foot_main ul li {
		float: none;
		width: 100%;
		margin: 0;
		padding: 0;
	}
	#foot_main .logo {
		float: none;
		width: 100%;
		margin: 40px 0;
		padding: 0 10px;
		box-sizing: border-box;
	}

	/* 固定ページ*/
	.ct_title {
		margin: 0 auto;
		width: 100%;
	}

	#content{
		width: 95%;
		margin: 0 auto;
	}
	.ct_list .thumb {
		width: 100%;
		max-width: 100%;
		height: auto;
		float: none;
	}
	.wp-pagenavi a, .wp-pagenavi span {
		width: 14%;
		display: inline-block;
	}

	.mt10 img{
		width: 100%;
	}
	.tac.mt10 img{
		width: 30%;
	}

	.site-content img{
		width: 100%!important;
		height: auto;
	}
	.site-content p {
		overflow-wrap: break-word;
		word-break: break-all!important;
	}
	.site-content p a{
		word-break: break-all!important;
	}

	.site-content figure{
		width: 100%!important;
		margin: 0;
	}

	.site-content figure img{
		width: 100%!important;
		height: auto;
	}

	/*---- ヘッダー ----*/
.globalNav {
	width: 100%;
  }
  @media screen and (max-width: 767px) {
	.globalNav {
	  background: #005f87;
	  position: fixed;
	  z-index: 100;
	}
  }
  .globalNav .globalNavBox {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	padding: 20px 0;
  }
  @media screen and (max-width: 767px) {
	.globalNav .globalNavBox {
	  padding: 20px 0 0;
	}
  }
  .globalNav .globalNavBox .headerNav {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	width: 900px;
  }
  @media screen and (max-width: 767px) {
	.globalNav .globalNavBox .headerNav {
	  width: 100%;
	  position: relative;
	  margin: 30px 0 0;
	  padding: 0;
	  z-index: -1;
	  opacity: 0;
	  height: 0;
	  transform: translateY(-700px);
	  transition: 0.3s;
	}
	.globalNav .globalNavBox .headerNav.active {
	  transform: translateY(0);
	  opacity: 1;
	  z-index: 1;
	  height: auto;
	  transition: 0.3s;
	  background: #fff;
	}
  }
  .globalNav .globalNavBox .headerNav li {
	border-left: 1px solid #552800;
	padding: 0 23px;
  }
  @media screen and (max-width: 767px) {
	.globalNav .globalNavBox .headerNav li {
		width: 100%;
		padding: 2px 5px;
		border-left: none;
		border-top: 1px solid #d0d0d0;
	}
  }
  .globalNav .globalNavBox .headerNav li a {
	font-size: 15px;
	font-family: "mincho";
	color: #0c0c0c;
  }
  @media screen and (max-width: 767px) {
	.globalNav .globalNavBox .headerNav li a {
	  width: 100%;
	}
  }
  .globalNav .globalNavBox .headerNav li:last-child {
	padding: 0 0 0 5px;
	border: none;
  }
  @media screen and (max-width: 767px) {
	.globalNav .globalNavBox .headerNav li:last-child {
	  margin: 20px 0;
	  padding: 0 10px;
	}
  }
  .globalNav .globalNavBox .headerNav li:last-child a {
	position: relative;
	border: 1px solid #d8d8d8;
	padding: 5px 30px;
  }
  @media screen and (max-width: 767px) {
	.globalNav .globalNavBox .headerNav li:last-child a {
	  display: inline-block;
	}
  }
  .globalNav .globalNavBox .headerNav li:last-child a::after {
	content: "▶︎";
	position: absolute;
	right: 5px;
	top: 8px;
	font-size: 12px;
  }
  .globalNav .hamburger {
	width: 50px;
    height: 50px;
    position: absolute;
    right: 0;
	top: -6px;
	color: #757575;
	cursor: pointer;
  }
  .globalNav .hamburger span {
	position: relative;
  }
  .globalNav .hamburger span::after {
	position: absolute;
	content: "";
	background: #fff;
	width: 30px;
	height: 2px;
	left: 0;
	top: 20px;
  }
  .globalNav .hamburger span:nth-of-type(2)::after {
	top: 30px;
  }
  .globalNav .hamburger span:nth-of-type(3)::after {
	top: 40px;
  }
  .sp{
	display: block;
  }

	#top_sns_icons li img {
		height: 40px;
		width: auto;
	}
}